{
  "id": 2983633,
  "name": "Roy Passey and Joseph Broadbent, surviving partners trading as George Passey & Company, defendants in error, v. Samuel C. Pirie et al., trading as Carson, Pirie, Scott & Company, plaintiffs in error",
  "name_abbreviation": "Passey v. Pirie",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,275",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 647,
    "ocr_confidence": 0.502,
    "sha256": "bb9a26b47f55bc60066a4338b4102436cdbf70bbabceb7d474abaaf78f7e466c",
    "simhash": "1:fd4b11611c889eb9",
    "word_count": 101
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Roy Passey and Joseph Broadbent, surviving partners trading as George Passey & Company, defendants in error, v. Samuel C. Pirie et al., trading as Carson, Pirie, Scott & Company, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "David K. Tone and Hiner, Bunch & Latimer, for plaintiffs in error. \u25a0No appearance for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Roy Passey and Joseph Broadbent, surviving partners trading as George Passey & Company, defendants in error, v. Samuel C. Pirie et al., trading as Carson, Pirie, Scott & Company, plaintiffs in error.\nGen. No. 25,275.\nAction for malicious prosecution. Judgment for plaintiffs. Error to the Superior Court of Cook county; the Hon. Joseph B. David,. Judge, presiding. Heard in this court at the October term, 1919.\nReversed with findings of fact.\nOpinion filed June 28, 1920.\nDavid K. Tone and Hiner, Bunch & Latimer, for plaintiffs in error. \u25a0No appearance for defendants in error."
  },
  "file_name": "0646-04",
  "first_page_order": 674,
  "last_page_order": 674
}
